0 Replies Latest reply on Nov 28, 2009 12:37 PM by kim-jae

    DE Not support password documents.

    kim-jae
      Hi,
      I have pdf files that were created using Adobe Standard using the password secrity to stop printing.   These files worked fine in Adobe DE and Adobe Reader 9. The new version is now giving me this error "This new version of Digital Editions does not support password-protected documents.". I am not sure how to make the pdf's so they will work in both Adobe Reader and Adobe DE but I must control the printing? What should I do to get the older pdf's and my new ones created?
      thank you, Kim